@import url(https://fonts.googleapis.com/css?family=Open+Sans);
#imCell_24 { display: block; position: relative; overflow: hidden; width: 1018px; min-height: 6px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_24 { position: relative; width: 1012px; min-height: 0px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

* { margin:0; padding:0; }
body { background:url(../style/bg.png) no-repeat center 0px; height:100%; }
	img { border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
	
	#supersized {  display:block; position:absolute; left:0; top:0; overflow:hidden; z-index:-999; height:680px; width:100%;}
		#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:absolute; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
		#supersized a { width:100%; height:100%; display:block; }
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }#imCell_26 { display: block; position: relative; overflow: hidden; width: 1018px; min-height: 344px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_26 { position: relative; width: 1012px; min-height: 338px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_27 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_27_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_27_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_27_tab0 ul ul ul { list-style: circle; }
#imTextObject_27_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_27_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_27_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_27_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_27_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_27_tab0 p { margin: 0; padding: 0; }
#imTextObject_27_tab0 .inline-block { display: inline-block; }
#imTextObject_27_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_27_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_27_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_27_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_27_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_27_tab0 img.fleft { margin-right: 15px; }
#imTextObject_27_tab0 img.fright { margin-left: 15px; }
#imTextObject_27_tab0 .imUl { text-decoration: underline; }
#imTextObject_27_tab0 .imVt { vertical-align: top; }
#imTextObject_27_tab0 .imVc { vertical-align: middle; }
#imTextObject_27_tab0 .imVb { vertical-align: bottom; }
#imCell_28 { display: block; position: relative; overflow: hidden; width: 821px; min-height: 279px; padding-top: 100px; padding-bottom: 3px; padding-left: 3px; padding-right: 200px;}
#imCellStyle_28 { position: relative; width: 815px; min-height: 273px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 100px; bottom: 3px; left: 3px; right: 200px; background-color: transparent; }
#imCell_29 { display: block; position: relative; overflow: hidden; width: 771px; min-height: 87px; padding-top: 50px; padding-bottom: 50px; padding-left: 3px; padding-right: 250px;}
#imCellStyle_29 { position: relative; width: 765px; min-height: 81px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 50px; bottom: 50px; left: 3px; right: 250px; background-color: transparent; }
#imCellStyle_29 > a { display: block; }
#imCell_30 { display: block; position: relative; overflow: hidden; width: 1018px; min-height: 116px; padding-top: 100px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_30 { position: relative; width: 1012px; min-height: 110px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 100px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_31 { display: block; position: relative; overflow: hidden; width: 1018px; min-height: 72px; padding-top: 100px; padding-bottom: 100px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_31 { position: relative; width: 1012px; min-height: 66px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 100px; bottom: 100px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_31 > a { display: block; }
#imCell_32 { display: block; position: relative; overflow: hidden; width: 1018px; min-height: 285px; padding-top: 50px; padding-bottom: 50px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_32 { position: relative; width: 1012px; min-height: 279px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 50px; bottom: 50px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_33 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_33_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_33_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_33_tab0 ul ul ul { list-style: circle; }
#imTextObject_33_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_33_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_33_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_33_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_33_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_33_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_33_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_33_tab0 p { margin: 0; padding: 0; }
#imTextObject_33_tab0 .inline-block { display: inline-block; }
#imTextObject_33_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_33_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_33_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_33_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_33_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_33_tab0 img.fleft { margin-right: 15px; }
#imTextObject_33_tab0 img.fright { margin-left: 15px; }
#imTextObject_33_tab0 .imUl { text-decoration: underline; }
#imTextObject_33_tab0 .imVt { vertical-align: top; }
#imTextObject_33_tab0 .imVc { vertical-align: middle; }
#imTextObject_33_tab0 .imVb { vertical-align: bottom; }
